Bug 1847169 - vSphere UPI docs do not give proper guidance for folder naming
Summary: vSphere UPI docs do not give proper guidance for folder naming
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.5.0
Assignee: Patrick Dillon
QA Contact: jima
URL:
Whiteboard:
Depends On: 1847172
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-15 19:55 UTC by Patrick Dillon
Modified: 2020-07-13 17:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: value for folder in cloud provider config changed between 4.4 & 4.5 because in 4.5 we are creating folder in ipi and want to follow convention of naming created things with cluster id Consequence: when folder was named after cluster name following upi instructions then cloud provider would not be able to find folder Fix: update upi instructions to name folder with cluster id or edit cloud provider config Result: folder name and cloud provider config folder value match
Clone Of:
: 1847172 (view as bug list)
Environment:
Last Closed: 2020-07-13 17:44:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3758 None closed Bug 1847169: [release-4.5] vSphere docs: update UPI docs for folder name 2020-08-10 01:51:28 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:44:40 UTC

Comment 4 errata-xmlrpc 2020-07-13 17:44:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.